<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.third.pay.mapper.TOnlineThirdBindMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.third.pay.TOnlineThirdBind">
        <result column="PK_MEMBER" property="pkMember"/>
        <result column="USER_OTHER" property="userOther"/>
        <result column="CHANNEL" property="channel"/>
        <result column="TYPE" property="type"/>
        <result column="BIND_INFO" property="bindInfo"/>
        <result column="OPERATION_TIME" property="operationTime"/>
    </resultMap>

</mapper>
